View Issue Details

IDProjectCategoryView StatusLast Update
0001418SUMoNew Featurepublic2012-07-14 15:28
ReporteranerobeAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.3.0 
Summary0001418: Ignore this update
DescriptionProvide an option to IGNORE THIS UPDATE to dismiss unwanted micro-updates from future scan reports.
Steps To ReproduceEnhance the IGNORE feature which disables update reporting entirely, to allow IGNORE THIS UPDATE. For example I SUMo tells me that abc.exe has version 3.4.402 available, and I have 3.4.374 installed. It would be beneficial to ignore this very minor update. However when 3.5.xxx is available, I want to be notified.

This would be a useful feature for apps which undergo nearly constant updating (for example, Chromium).
TagsNo tags attached.

Relationships

has duplicate 0001486 resolvedKyle_Katarn "Skip this update for X days / for ever" function 
related to 0001602 acknowledgedKyle_Katarn SW Item version number masking to optionally ignore minor update levels 

Activities

Flubber

2012-02-25 12:12

reporter   ~0000731

Or sumo

Issue History

Date Modified Username Field Change
2011-11-14 00:56 anerobe New Issue
2011-11-14 20:39 Kyle_Katarn Assigned To => Kyle_Katarn
2011-11-14 20:39 Kyle_Katarn Status new => acknowledged
2012-02-25 08:25 Kyle_Katarn Relationship added has duplicate 0001486
2012-02-25 12:12 Flubber Note Added: 0000731
2012-06-13 21:34 Kyle_Katarn Relationship added related to 0001602
2012-07-14 15:28 Kyle_Katarn Status acknowledged => resolved
2012-07-14 15:28 Kyle_Katarn Fixed in Version => 3.3.0
2012-07-14 15:28 Kyle_Katarn Resolution open => fixed